<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/mdm/tsmdm0468m000" xml:lang="en">
   <Header>
      <Title>Print Maintenance Triggers (tsmdm0468m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the maintenance
		  trigger for the specific range of maintenance trigger set.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000534" role="manual">Service inspections and preventive maintenance scenarios</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="mtrs.f">
         <Header>
            <Title>Maintenance Trigger Set</Title>
         </Header>
         <FuncDesc>The From and To fields define a range of: maintenance trigger set.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="mtrs.t">
         <Header>
            <Title>Maintenance Trigger Set</Title>
         </Header>
         <FuncDesc>The From and To fields define a range of: maintenance trigger set.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>